#exalead-clear {
  pointer-events: auto;
  /* ".form-control-feedback" has no pointer events! */
  cursor: pointer;
  top: 0;
  /* ".form-control-feedback" forcing top to zero */
}
#exalead-field-container {
  padding-right: 0;
}
#exalead-field {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
#exalead-button {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
#exalead-paging,
#exalead-sorting {
  display: inline-block;
}
.pagination {
  margin: 0;
}
.popover {
  max-width: 530px;
}
.popover ul {
  list-style-type: none;
}
.exalead-hit-text {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.exalead-facet-item .list-unstyled {
  padding-left: 15px;
}
#exalead-faceting-dropdown-mobile-container,
#exalead-faceting-dropdown-container {
  margin: 0;
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbInNlYXJjaC5sZXNzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUFBO0VBQ0ksb0JBQUE7O0VBQ0EsZUFBQTtFQUNBLE1BQUE7OztBQUdKO0VBQ0ksZ0JBQUE7O0FBR0o7RUFDSSwwQkFBQTtFQUNBLDZCQUFBOztBQUdKO0VBQ0kseUJBQUE7RUFDQSw0QkFBQTs7QUFHSjtBQUFpQjtFQUNiLHFCQUFBOztBQUdKO0VBQ0ksU0FBQTs7QUFHSjtFQUNJLGdCQUFBOztBQUdKLFFBQVM7RUFDTCxxQkFBQTs7QUFHSjtFQUNJLG1CQUFBO0VBQ0EsZ0JBQUE7RUFDQSx1QkFBQTs7QUFHSixtQkFBb0I7RUFDaEIsa0JBQUE7O0FBR0o7QUFDQTtFQUNJLFNBQUEiLCJzb3VyY2VzQ29udGVudCI6WyIjZXhhbGVhZC1jbGVhciB7XHJcbiAgICBwb2ludGVyLWV2ZW50czogYXV0bzsgLyogXCIuZm9ybS1jb250cm9sLWZlZWRiYWNrXCIgaGFzIG5vIHBvaW50ZXIgZXZlbnRzISAqL1xyXG4gICAgY3Vyc29yOiBwb2ludGVyO1xyXG4gICAgdG9wOiAwOyAvKiBcIi5mb3JtLWNvbnRyb2wtZmVlZGJhY2tcIiBmb3JjaW5nIHRvcCB0byB6ZXJvICovXHJcbn1cclxuXHJcbiNleGFsZWFkLWZpZWxkLWNvbnRhaW5lciB7XHJcbiAgICBwYWRkaW5nLXJpZ2h0OiAwO1xyXG59XHJcblxyXG4jZXhhbGVhZC1maWVsZCB7XHJcbiAgICBib3JkZXItdG9wLXJpZ2h0LXJhZGl1czogMDtcclxuICAgIGJvcmRlci1ib3R0b20tcmlnaHQtcmFkaXVzOiAwO1xyXG59XHJcblxyXG4jZXhhbGVhZC1idXR0b24ge1xyXG4gICAgYm9yZGVyLXRvcC1sZWZ0LXJhZGl1czogMDtcclxuICAgIGJvcmRlci1ib3R0b20tbGVmdC1yYWRpdXM6IDA7XHJcbn1cclxuXHJcbiNleGFsZWFkLXBhZ2luZywgI2V4YWxlYWQtc29ydGluZyB7XHJcbiAgICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XHJcbn1cclxuXHJcbi5wYWdpbmF0aW9uIHtcclxuICAgIG1hcmdpbjogMDtcclxufVxyXG5cclxuLnBvcG92ZXIge1xyXG4gICAgbWF4LXdpZHRoOiA1MzBweDtcclxufVxyXG5cclxuLnBvcG92ZXIgdWwge1xyXG4gICAgbGlzdC1zdHlsZS10eXBlOiBub25lO1xyXG59XHJcblxyXG4uZXhhbGVhZC1oaXQtdGV4dCB7XHJcbiAgICB3aGl0ZS1zcGFjZTogbm93cmFwO1xyXG4gICAgb3ZlcmZsb3c6IGhpZGRlbjtcclxuICAgIHRleHQtb3ZlcmZsb3c6IGVsbGlwc2lzO1xyXG59XHJcblxyXG4uZXhhbGVhZC1mYWNldC1pdGVtIC5saXN0LXVuc3R5bGVkIHtcclxuICAgIHBhZGRpbmctbGVmdDogMTVweDtcclxufVxyXG5cclxuI2V4YWxlYWQtZmFjZXRpbmctZHJvcGRvd24tbW9iaWxlLWNvbnRhaW5lcixcclxuI2V4YWxlYWQtZmFjZXRpbmctZHJvcGRvd24tY29udGFpbmVye1xyXG4gICAgbWFyZ2luOiAwO1xyXG59Il0sImZpbGUiOiJzZWFyY2guY3NzIiwic291cmNlUm9vdCI6Ii9zb3VyY2UvIn0= */
